Self-Solve Knowledge Search

Minimize Maximize
HP Mercury Application Mapping 6.5x & 6.6x - Universal CMDB/Discovery & Dependen...
Title :
HP Mercury Application Mapping 6.5x & 6.6x - Universal CMDB/Discovery & Dependency Mapping 7.0x, 7.5x & 8.0x
Document ID :
KM01033316
OS :
Updated :
Thu Jul 10 16:41:17 GMT 2014
Summary :
Hewlett-Packard (HP) is announcing the version discontinuance of Mercury Application Mapping (MAM) 6.5x & 6.6x and UCMDB/Discovery & Dependency Mapping 7.0x, 7.5x & 8.0x. All MAM 6.5x & 6.6x and UCMDB/DDM 7.0x, 7.5x & 8.0x customers with an active support contract are eligible to upgrade to UCMDB 9.0.

 

Program overview

  Hewlett-Packard (HP) is announcing the version discontinuance of Mercury Application Mapping (MAM) 6.5x & 6.6x and UCMDB/Discovery & Dependency Mapping 7.0x, 7.5x & 8.0x. All MAM 6.5x & 6.6x and UCMDB/DDM 7.0x, 7.5x & 8.0x customers with an active support contract are eligible to upgrade to UCMDB 9.0.

The MAM product name was changed into CMDB when Mercury was acquired by HP. Later, this name was changed into UCMDB (Universal Configuration Management DataBase). DDM is included in UCMDB.

HP is committed to providing the highest level of customer care to you while you determine your future strategy for MAM 6.5x & 6.6x and UCMDB/DDM 7.0x, 7.5x & 8.0x, and will provide support as indicated by the dates listed below.
 

 

Key program dates

 
Date Details
Jul 01, 2010 Support customer notification
Oct 01, 2010 End of sale (no longer orderable or available for purchase) for MAM 6.5x & 6.6x and UCMDB/DDM 7.0x & 7.5x
Dec 01, 2010 End of sale (no longer orderable or available for purchase) for UCMDB/DDM 8.0x
Dec 31, 2011 End of current product support for MAM 6.5x & 6.6x and UCMDB/DDM 7.0x & 7.5x
Jan 31, 2013 End of current product support for UCMDB/DDM 8.0x
Dec 31, 2013 End of self-help support for MAM 6.5x & 6.6x and UCMDB/DDM 7.0x & 7.5x
Jan 31, 2015 End of self-help support for UCMDB/DDM 8.0x
 

 

Program documentation

  » Customer letter (.PDF)*
» Customer FAQ (.PDF)*
» Support extension (.PDF)*

This product version obsolescence is covered by version 4.3 of the HP Software Supported Version policy. (Definitions of terms) are documented in the HP Software product version obsolescence guidelines.
 


* Requires Adobe Acrobat Reader.
To download the latest version, please go to the Adobe website.